Subject: bug#23010: 25.1.50; Isearch help key to indicate current search state/mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 13 Jun 2022 14:48:55 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I think this sound like it could be vaguely helpful.  I've added Juri to
> the CCs; perhaps he has some comments.
>
> I think the utility would be pretty marginal, though -- few users alter
> these things dynamically, but go with one single set of states most of
> the time.

I think the conclusion here is that it would be of marginal utility, so
I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no